# Physician

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Nature |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Health | Residence | +0.6 | Radius-based |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a building covering residences to boost health by +0.6 per residence in range.

## Common Pitfalls

Misplaced radius leads to zero value; only affects residences within the building's range.
